Bug 1654 - Openning Form throws exception, Java source code is not displayed.
Openning Form throws exception, Java source code is not displayed.
Status: CLOSED INVALID
Product: guibuilder
Classification: Unclassified
Component: Code
3.x
All All
: P3 (vote)
: TBD
Assigned To: issues@www
issues@guibuilder
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-06 23:27 UTC by issues@www
Modified: 2005-03-09 04:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description issues@www 1999-05-06 23:27:51 UTC
[IAN] :-) Guess what - it is a stack trace....

java.lang.Exception: Stack trace
        at java.lang.Thread.dumpStack(Thread.java:983)
        at com.netbeans.developer.modules.loaders.form.JavaCodeGenerator.initial
ize(JavaCodeGenerator.java:60)
        at com.netbeans.developer.modules.loaders.form.FormManager.getCodeGenera
tor(FormManager.java:134)
        at com.netbeans.developer.modules.loaders.form.FormManager.initialize(Fo
rmManager.java:65)
        at com.netbeans.developer.modules.loaders.form.FormEditorSupport.loadFor
m(FormEditorSupport.java:144)
        at com.netbeans.developer.modules.loaders.form.FormEditorSupport.open(Fo
rmEditorSupport.java:69)
        at com.netbeans.ide.actions.OpenAction$1.run(OpenAction.java:87)
        at com.netbeans.ide.util.Task.run(Task.java:122)
        at com.netbeans.ide.util.RequestProcessor$ProcessorThread.run(RequestPro

cessor.java:378)
Comment 1 Quality Engineering 2003-07-02 15:34:46 UTC
Resolved for 3.4.x or earlier, no new info since then -> verify.
Comment 2 Quality Engineering 2003-07-02 15:41:43 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo